跳转至

查询历史资产

根据各资产在不同时间点的市场价格,获取其总价值的历史数据

如果未提供 b_id,API 将检查用户是否具有 公司级查询员 权限。如果用户仅拥有特定业务线的查看权限,但没有 公司级查询员 权限,则不会返回任何数据。

要授予此权限,管理员可前往 用户配置,勾选 公司级查询员 复选框。

请求

GET https://api.mycactus.dev/custody/v1/api/history-asset
GET https://api.mycactus.com/custody/v1/api/history-asset

参数

查询参数


响应

响应体

data (对象)

history_asset_result (对象)

响应示例

{
    "code": 0,
    "message": "",
    "successful": null,
    "data": {
        "history_asset_result": [
            {
                "create_time": "2026-04-04",
                "market_value": "100.00",
                "market_value_cny": "697.26"
            }
        ]
    }
}